/* Default styles for desktop */
body {
    font-size: 16px;
    margin: 0;
    padding: 0;
}
header {
    background-color: #333;
    color: #fff;
    text-align: center;
}
h1 {
    margin: 0;
    font-size: 1.5rem;
}
main {
    padding: 10px;
}
footer {
    background-color: #ccc;
    padding: 10px;
    text-align: center;
    font-size: 0.8rem;
    color: #333;
}

main {
    min-height: 8in;
}
/* Media query for mobile */
@media only screen and (max-width: 768px) {
    body {
        font-size: 14px;
    }
    h1 {
        font-size: 1.2rem;
    }
    footer {
        font-size: 0.7rem;
    }
    main {
        padding: 5px;
    }
}
